body {
	background: #59250A;
	margin-top: 0px;
	margin-bottom: 24px;
}
table.topnav a:link, table.topnav a:visited,
table.topnav2 a:link, table.topnav2 a:visited {
	display: block;
	font: 10px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	background: #0C2554;
	padding-right: 10px;
	padding-left: 10px;
}
table.topnav a:hover, table.topnav a:active,
table.topnav2 a:hover, table.topnav2 a:active {
	background: #D9CD90;
	color: #000;
}
table.topnav td {
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
table.topnav a#cart:link, table.topnav a#cart:visited {
	display: none;
	background: #0C2554 url(/images/icon_cart_1.gif) no-repeat right top;
	border-left: none;
}
table.topnav a#cart:hover, table.topnav a#cart:active {
	background: #D9CD90 url(/images/icon_cart_2.gif) no-repeat right top;
	color: #000;
	display: none;
	border-left: none;
}
table.topnav2 td {
	border-left: 1px solid #fff;
}
table.topnav td.first,
table.topnav2 td.first {
	border-left: none;
}
td.outer_side_left {
	background: url(/images/outer_side_left.jpg) repeat-y right top;
	width: 13px;
}
td.outer_side_right {
	background: url(/images/outer_side_right.jpg) repeat-y left top;
	width: 13px;
}
td#hometitle {
	background: url(/images/home_title.jpg) no-repeat;
	height: 95px;
	width: 531px;
}
td#hometitle h1 {
	display: none;
}
td#contactbar {
	background: #8F2742;
	height: 30px;
}
td#contactbar h2 {
	font: bold 11px/29px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	padding-left: 17px;
	margin: 0px;
}
td#contactbar h2 a:link, td#contactbar h2 a:visited {
	color: #fff;
	text-decoration: none;
}
td#contactbar h2 a:hover, td#contactbar h2 a:active {
	text-decoration: underline;
}

/* SEARCH CELLS */

td#searchcell {
	background: #D9CD90;
	width: 219px;
	vertical-align: top;
}
td#searchcell_ins {
	background: #B05C1D;
	width: 219px;
	vertical-align: top;
}
div#searchforms_home {
	background: #0C2554;
	padding: 12px 5px 12px 17px;
	border-bottom: 1px solid #fff;
}
div#searchforms_ins {
	background: #B05C1D;
	padding: 6px 5px 2px 10px;
	display: none;
}
table.search td {
	font: bold 10px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	padding-right: 6px;
	padding-bottom: 3px;
}
tr#subjectgo td {
	padding-bottom: 10px;
}
tr#othersearch td {
	border-top: 1px solid #fff;
	padding-top: 10px;
}
div#searchforms_ins table.search td {
	font: bold 10px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	padding-right: 6px;
	padding-bottom: 2px;
}
div#searchforms_ins tr#subjectsearch td {
	padding-top: 5px;
	border-top: 1px solid #fff;
}
div#searchforms_ins tr#keywordsearch td {
	padding-bottom: 5px;
}
div#searchforms_home form select,
div#searchforms_ins form select {
	font: 11px/11px Verdana, Arial, Helvetica, sans-serif;
}
div#searchforms_home input,
div#searchforms_ins input {
	font: 11px/11px Verdana, Arial, Helvetica, sans-serif;
}

/* HOME INTRO */

td#homeintrocell {
	background: #E8E0B9;
	vertical-align: top;
}
div#homeintro {
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 20px;
}
div#homeintro h1 {
	margin: 0px 0px 5px;
	font: normal 17px/22px Verdana, Arial, Helvetica, sans-serif;
	color: #0C2554;
	border-top: 1px solid #fff;
	padding-top: 5px;
}
div#homeintro h2 {
	margin: 0px 0px 5px;
	font: bold 14px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #0C2554;
	padding-top: 12px;
	border-top: 1px solid #0C2554;
}
div#homeintro h3 {
	margin: 0px 0px 12px;
	font: normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	border-top: 1px solid #fff;
	padding-top: 10px;
}
div#homeintro p {
	margin: 0px 0px 10px;
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #8F2743;
}
div#homeintro ul {
	margin: 0px 0px 10px;
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #8F2743;
	padding: 0px 0px 0px 20px;
}
div#month_highlights  {
}
div#month_highlights #amazon iframe{
	margin: 0px 10px 10px 0px;
	float: left;
}
div#month_highlights img {
	display: block;
	float: right;
}
div#homeintro h3 a:link, div#homeintro h3 a:visited {
	text-decoration: none;
	color: #000;
	font-size: 13px;
}
div#homeintro h1 a:link, div#homeintro h1 a:visited {
	text-decoration: none;
	color: #0C2554;
	font-weight: bold;
}
div#homeintro h3 a:hover, div#homeintro h3 a:active,
div#homeintro h1 a:hover, div#homeintro h1 a:active {
	text-decoration: underline;
	color: #8F2741;
}
a.more:link, a.more:visited {
	font-size: 9px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	padding-right: 10px;
	background: url(/images/home_arrow.gif) no-repeat right;
}
a.more:hover, a.more:active {
	text-decoration: underline;
}
div#homeside {
	padding: 12px 17px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
div#homeside h1 {
	font-size: 11px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
}
div#homeside h2 {
	font-size: 11px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	border-top: 1px solid #fff;
	padding-top: 6px;
}
div#homeside p {
	font-size: 11px;
	line-height: 14px;
	margin-top: 0px;
	margin-bottom: 6px;
}
div#homeside h3 {
	font-size: 11px;
	line-height: 16px;
	margin-top: 0px;
	text-align: right;
	font-weight: normal;
	margin-bottom: 6px;
}
div#homeside h3 a:link, div#homeside h3 a:visited {
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	padding-right: 10px;
	background: url(/images/home_arrow.gif) no-repeat right;
	font-size: 9px;
}
div#homeside h3 a:hover, div#homeside h3 a:active {
	text-decoration: underline;
}

/* HOME CHOICES */

table#homegiftstable {
	border-top: 1px solid #fff;
}
table#homegiftstable td#tony {
	width: 238px;
	background: #F1F0E4 url(/images/hometonyspicks.gif) no-repeat;
	vertical-align: top;
	padding-top: 0px;
}
table#homegiftstable td#tony p {
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	padding: 56px 18px 0px 95px;
	margin: 0px;
}
table#homegiftstable td#tony h4 {
	font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px 18px 10px 95px;
}
table#homegiftstable td#len {
	width: 293px;
	background: #C3C5AF url(/images/homelenspicks.gif) no-repeat;
	vertical-align: top;
	padding-top: 0px;
}
table#homegiftstable td#len p {
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	padding: 56px 20px 0px 114px;
	margin: 0px;
}
table#homegiftstable td#len h4 {
	font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 20px 10px 114px;
}
table#homegiftstable td#arrivals {
	width: 238px;
	background: #F1F0E4 url(/images/homerecentarrivals.gif) no-repeat;
	vertical-align: top;
	border-top: 1px solid #fff;
	padding-top: 0px;
}
table#homegiftstable td#arrivals p {
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 56px 60px 0px 15px;
}
table#homegiftstable td#arrivals h4 {
	font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 60px 10px 15px;
}
table#homegiftstable td#gifts {
	width: 293px;
	background: #C3C5AF url(/images/homegiftideas.gif) no-repeat;
	vertical-align: top;
	border-top: 1px solid #fff;
	padding-top: 0px;
}
table#homegiftstable td#gifts p {
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 56px 75px 0px 15px;
}
table#homegiftstable td#gifts h4 {
	font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 75px 10px 15px;
}
table#homegiftstable td a.link:link, table#homegiftstable td a.link:visited, 
table#homegiftstable td a.link:hover, table#homegiftstable td a.link:active {
	color: #000;
	text-decoration: none;
	display: block;
}
table#homegiftstable td h4 a.gifts:link, table#homegiftstable td h4 a.gifts:visited {
	font-size: 9px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	padding-right: 10px;
	background: url(/images/home_arrow.gif) no-repeat right;
}
table#homegiftstable td h4 a.gifts:hover, table#homegiftstable td h4 a.gifts:active {
	text-decoration: underline;
}


/* INSIDE STUFF */

td#institle {
	background: url(/images/ins_title.jpg) no-repeat;
	height: 95px;
	width: 531px;
	vertical-align: top;
}
td#institle h2 {
	font: bold 11px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	padding-left: 305px;
	padding-top: 0px;
	margin: 15px 0px 0px;
}
td#institle h2 a:link, td#institle h2 a:visited {
	color: #fff;
	text-decoration: none;
}
td#institle h2 a:hover, td#institle h2 a:active {
	text-decoration: underline;
}
td.ins_content_cell { /*MIVA DYNAMIC PAGES*/
	width: 750px;
	background: #F2F0E5 url(/images/ins_topgradient.jpg) repeat-x;
	vertical-align: top;
}
div.ins_content {
	padding: 22px 20px 25px;
	background: url(/images/ins_topgradient.jpg) repeat-x;
}
td.bottom_cell {
	width: 750px;
	background: #0C2554;
}
td.bottom_edge {
	height: 15px;
	background: url(/images/bottom_edge.jpg) no-repeat;
}
td#ins_left {
	background: #D9CD90;
	vertical-align: top;
	width: 219px;
}
td#ins_right {
	background: #F2F0E5;
	vertical-align: top;
	width: 531px;
}
div#titletext {
	background: #E8E0B9;
	padding-bottom: 15px;
	border-top: 1px solid #fff;
}
div#titletext img {
	margin: 0;
	padding: 0;
	display: block;
}
div#titletext img.float_right {
	margin: 0px 0px 0px 10px;
	float: right;
}
div#titletext p {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 40px 0px 16px;
	margin: 13px 0px 0px;
}
.red-bold {
	font-weight: bold;
	color: #8F2742;
}

/* SIDE NAV */

div#sidenav {
	background: #0C2554;
	padding: 20px 19px 20px 13px;
	border-top: 1px solid #fff;
}
div#sidenav p {
	font: 10px/14px Verdana, Arial, Helvetica, sans-serif;
	margin: 4px 0px 0px 11px;
	border-bottom: 1px solid #fff;
	padding: 0px 0px 1px;
	color: #fff;
}
div#sidenav a:link, div#sidenav a:visited {
	display: block;
	margin-left: -15px;
	margin-right: 10px;
	padding-left: 15px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #fff;
}
div#sidenav a:hover {
	background: url(/images/ins_sidenav_arrow.gif) no-repeat;
	text-decoration: none;
}
div#sidenav p#first {
	border-top: 1px solid #fff;
	padding-top: 4px;
}
div#giftlinks p {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #C4BA86;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-bottom: 6px;
}
div#giftlinks p#last {
	border-bottom: none;
}
div#giftlinks a.cat:link, div#giftlinks a.cat:visited {
	color: #8F2741;
	text-decoration: none;
	background: url(/images/ins_gifts_arrow.gif) no-repeat right top;
	padding-right: 12px;
	font-weight: bold;
}
div#giftlinks a.cat:hover, div#giftlinks a.cat:active {
	text-decoration: underline;
}
div.ins_gradient_content {
	background: #F2F0E5 url(/images/ins_topgradient.jpg) repeat-x;
	vertical-align: top;
	padding: 12px 20px 15px 15px;
	margin: 0px;
}
div.ins_gradient_content ol,
div.ins_gradient_content ul {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	margin: 13px 0px 0px;
	padding: 0px;
}
div.ins_gradient_content li {
	margin-bottom: 10px;
	margin-left: 20px;
}
div.ins_gradient_content p {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 6px 0px;
}
div.ins_gradient_content img {
	display: block;
}
div.ins_gradient_content h4 {
	font: bold 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 6px 0px;
	color: #8F2741;
}
div.ins_gradient_content form {
	margin: 0px;
}
div.ins_gradient_content a:link,
div.search_content a:link, 
div#titletext a:link, 
div#nosearchresults a:link, 
div#news_content_bottom a:link, 
div#new_content_top a:link, 
div.subjecttitle a:link {
color: #8F2741;
	text-decoration: underline;
}
div.ins_gradient_content a:hover, div.ins_gradient_content a:active, div.ins_gradient_content a:visited
div.search_content a:hover, div.search_content a:active, div.search_content a:visited,
div#titletext a:hover, div#titletext a:active, div#titletext a:visited,
div#nosearchresults a:hover, div#nosearchresults a:active, div#nosearchresults a:visited,
div#news_content_bottom a:hover, div#news_content_bottom a:active, div#news_content_bottom a:visited,
div#new_content_top a:hover, div#new_content_top a:active, div#new_content_top a:visited,
div.subjecttitle a:hover, div.subjecttitle a:active, div.subjecttitle a:visited {
	color: #B05C1D;
	text-decoration: underline;
}
td#ins_right img.ruled {
	border-top: 1px solid #fff;
	margin: 0px;
	padding: 0px;
	display: block;
}
div#ins_left_toprule {
	border-top: 1px solid #fff;
}
div#subscribe {
	padding: 12px 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid #fff;
}
div#subscribe h1 {
	font-size: 10px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	color: #000;
}
div#subscribe h2 {
	font-size: 10px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	border-top: 1px solid #fff;
	padding-top: 6px;
	color: #000;
}
div#subscribe p {
	font-size: 10px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 4px;
	color: #000;
}
div#subscribe h3 {
	font-size: 10px;
	line-height: 16px;
	margin-top: 0px;
	text-align: right;
	font-weight: normal;
	margin-bottom: 6px;
	color: #000;
}
div#subscribe p a:link, div#subscribe p a:visited {
	text-decoration: underline;
	color: #000;
}
div#subscribe p a:hover, div#subscribe p a:active {
	text-decoration: underline;
}
div#subscribe form {
	margin: 0px 0px 12px;
}
div#subscribe form input#submit {
	margin-top: 6px;
}
div.doubleform {
	float: right;
}
div.doubleform form {
	margin-bottom: 4px;
}
div#giftdetails p {
	margin-top: 3px;
	margin-bottom: 6px;
}
div.float_left {
	float: left;
	width: 400px;
}
div.ins_gradient_content div.rule {
	background: url(/images/rule.gif) repeat-x;
	height: 11px;
}
div.ins_gradient_content div#giftdetails table td {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 5px 2px 0px;
	vertical-align: top;
}
div.ins_gradient_content div#giftdetails form {
	padding: 0px;
	margin: 0px 0px 4px;
	display: block;
}
div.ins_gradient_content div#giftdetails table {
	padding: 0px;
	margin: 12px 0px 0px;
}
ol#helplist li {
	margin-top: 0px;
	margin-bottom: 4px;
}
table#contactform {
	margin-top: 12px;
	margin-bottom: 10px;
}
table#contactform td {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	padding-right: 5px;
}
div#policyindent {
	padding-left: 40px;
}
table#shippinggrid td {
	font: 11px/18px Verdana, Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	border-bottom: 1px solid #E8E0B9;
}
table#shippinggrid th {
	font: bold 9px/18px Verdana, Arial, Helvetica, sans-serif;
	padding-right: 5px;
	text-transform: uppercase;
	text-align: left;
	color: #8F2741;
	background-color: #E8E0B9;
}
table#shippinggrid td.shiplabel {
	font: bold 9px/18px Verdana, Arial, Helvetica, sans-serif;
	padding-right: 5px;
	text-transform: uppercase;
	text-align: left;
	color: #8F2741;
	padding-left: 5px;
}
table#shippinggrid {
	margin-bottom: 12px;
	border-bottom: 2px solid #E8E0B9;
	border-right: 2px solid #E8E0B9;
	border-left: 2px solid #E8E0B9;
}
table#shippinggrid tr#noborder td {
	border-bottom: none;
}
div#titletext h3 {
	font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 40px 0px 16px;
	margin: 13px 0px 0px;
	color: #0C2554;
}
.title {
	font-style: italic;
}
div#toptenlinks p {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #C4BA86;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-bottom: 6px;
	text-indent: -20px;
	margin-left: 0px;
	padding-left: 20px;
}
div#toptenlists ol {
	margin-top: 6px;
}

/* MIVA LAYOUT */

div#subjectbackground {
	background: #E7E0B9;
	padding-bottom: 12px;
	padding-right: 0px;
	padding-left: 0px;
}
div#subjecttitle {
	background: #8F2741;
	height: 42px;
	border-top: 1px solid #fff;
	padding-left: 231px;
}
div#subjectbackground p {
	font: normal 11px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	padding-right: 76px;
	padding-left: 231px;
	margin: 12px 0px 0px;
}
div#subjectbackground ol {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 210px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 40px;
	padding-right: 76px;
}
div#subjectbackground li {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 3px;
}
div.productimage_wrapper {
	float: left;
	width: 210px;
}

/* PRODUCT PAGES */

div.productimage_wrapper h3 {
	font: bold 10px/14px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0px;
	padding-left: 20px;
	display: none;
}
div.productimage_wrapper h4 {
	font: bold 10px/14px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0px;
	padding-left: 20px;
	display: none;
}
div.productimage_wrapper img {
	display: block;
	margin-bottom: 4px;
	margin-left: 20px;
}
div.productimage_wrapper form {
	margin: 4px 0px 10px 20px;
	display: none;
}

/* SEARCH PAGES */

div.search_content div.productimage_wrapper h3 {
	font: bold 10px/14px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0px;
	padding-left: 0px;
}
div.search_content div.productimage_wrapper h4 {
	font: bold 10px/14px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0px;
	padding-left: 0px;
}
div.search_content div.productimage_wrapper img {
	display: block;
	margin-bottom: 4px;
	margin-left: 0px;
}
div.search_content div.productimage_wrapper form {
	margin: 4px 0px 10px;
}
div.productdisplay {
	padding: 40px 50px 5px 0px;
}
div.productdisplay h1 {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 210px;
	margin-top: 0px;
	margin-bottom: 6px;
	color: #8F2741;
	font-weight: bold;
}
div.productdisplay h2 {
	font: bold 10px/14px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 210px;
	margin-top: 0px;
	margin-bottom: 6px;
}
div.productdisplay p {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 210px;
	margin-top: 0px;
	margin-bottom: 6px;
}
div.productdisplay ul {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 210px;
	margin-top: 0px;
	margin-bottom: 6px;
	margin-left: 40px;
}
div.productdisplay ul.sub-bullet {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 6px;
	padding-left: 0px;
	list-style: square;
}
div.productdisplay ol {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 210px;
	margin-top: 0px;
	margin-bottom: 6px;
	margin-left: 40px;
}
div.productdisplay li {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 3px;
}
div.productdisplay div.rule {
	clear: both;
	border-top: 1px solid #C4BA86;
	margin-bottom: 12px;
}
div.search_content_wrapper {
	padding: 22px 0px 0px;
	background: url(/images/ins_topgradient.jpg) repeat-x;
	width: 750px;
}
div.search_content {
	padding: 0px 40px 0px 0px;
}
div.checkout_content {
	padding: 22px 20px 25px;
	width: 710px;
}
div#nosearchresults  {
	padding: 0px 24px 24px;
}
div#nosearchresults p {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 15px;
}
div.search_content div.productdisplay {
	padding: 0px 10px 5px 20px;
}
div#picklinks p {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

/* NEWSLETTER */

td.news_bottom_edge {
	height: 15px;
	background: url(/images/news_bottom_edge.jpg) no-repeat;
}
td#news_top_bar {
	background: #0C2554;
	border-bottom: 1px solid #fff;
	width: 525px;
}
td#news_top_bar p {
	font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	padding-left: 25px;
	margin: 0px;
}
div#news_title_bar {
	background: #902742;
}
div#news_title_bar p {
	font: bold 11px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 0px;
}
div#news_title_bar p a:link, div#news_title_bar p a:visited {
	color: #fff;
	text-decoration: none;
}
div#news_title_bar p a:hover, div#news_title_bar p a:active {
	text-decoration: underline;
}
td#news_content_cell {
	background: #E7E0B9;
	vertical-align: top;
	padding-bottom: 12px;
}
div#new_content_top {
	background: url(/images/new_content_top_grad.jpg) repeat-x;
	padding-bottom: 5px;
}
div#new_content_top img {
	display: block;
	float: right;
	margin-left: 10px;
}
div#new_content_top img.paypal {
	display: block;
	float: none;
	margin-left: 10px;
}
div#new_content_top p {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	margin-right: 20px;
	margin-left: 20px;
}
#new_content_top #new_content_top p.nospace {
	margin-bottom: 0px;
}
div#new_content_top ul,
div#new_content_top ol {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 40px;
	margin: 0px 20px 0px 0px;
}
div#new_content_top h4 {
	font: normal 11px/16px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 20px;
	padding-top: 20px;
}
div#new_content_top h3 {
	font: bold 11px/24px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 20px;
	padding-top: 10px;
}
div#news_content_bottom {
	vertical-align: top;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
}
td#news_content_cell p {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	margin-right: 20px;
	margin-left: 20px;
}
td#news_top_bar_site {
	background: #902742;
	border-bottom: 1px solid #fff;
	width: 525px;
}
td#news_top_bar_site p {
	font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	padding-left: 20px;
	margin: 0px;
}
td#backtotop {
	background: #D9CD90;
	vertical-align: top;
}
td#backtotop h4 {
	font: bold 9px/11px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin-top: 12px;
	margin-left: 12px;
	text-transform: uppercase;
}
td#backtotop a:link, td#backtotop a:visited {
	color: #8F2741;
	text-decoration: none;
}
td#backtotop a:hover, td#backtotop a:active {
	text-decoration: underline;
}
/* BOTTOM NAV */

div#homebluebottom {
	height: 24px;
	background: #0C2554;
}
div#bottomnav  {
	background: #0C2554;
}
div#bottomnav p {
	color: #fff;
	font: 10px/16px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
}
div#bottomnav p a:link, div#bottomnav p a:visited {
	color: #fff;
	text-decoration: none;
}
div#bottomnav p a:hover, div#bottomnav p a:active {
	text-decoration: underline;
}
div#ins_content table td {
	vertical-align: top;
}
p.basket {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
td.ins_content_cell p.notice {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-align: center;
	border-top: 1px solid #999999;
	padding-top: 10px;
	margin-right: 25px;
	margin-left: 25px;
	font-weight: bold;
}
div#giftcheckout {
	border: 1px solid #B05C1D;
	width: 250px;
	padding: 10px;
	margin-top: 12px;
}
div#giftcheckout p {
	font: 11px/20px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
}
div#morebooks p {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 6px;
	margin-top: 6px;
}
div#morebooks td {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding-right: 5px;
}
div#new_content_top ul {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	margin-right: 20px;
	margin-left: 0px;
	padding-left: 40px;
}
td#news_content_cell div#news_content_bottom img#nofloat {
	float: none;
}
table#sacredimages {
	margin-top: 20px;
}
table#sacredimages td {
	vertical-align: bottom;
	font: 10px/15px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0px 1px 10px;
	width: 102px;
}
table#sacredimages td img {
	margin-bottom: 5px;
}
table#newsphotos {
	margin-left: 20px;
	margin-right: 20px;
	width: 474px;
}
table#newsphotos td {
	padding-right: 4px;
	padding-left: 4px;
	width: auto;
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
table#newsphotos img {
	display: block;
	margin: 0px 0px 6px;
	padding: 0px;
}
#new_content_top  img.nofloat {
	display: block;
	float: none;
}
.red {
	color: #912944;
}
table#subscribe td {
	vertical-align: top;
	padding-right: 10px;
	padding-bottom: 20px;
}
